package com.genlot.ninglottery.module.scan;

import android.os.Bundle;

import com.genlot.ninglottery.base.IView;

/**
 * @author ZhuYongKang
 * @description 类描述
 * @date 2019/10/8
 */
public interface IScanView extends IView {
    void onQuerySuccess(Bundle bundle);

    void onQueryFail(String message);
}
